/*
Reset the site according to the media break points below. Edit at will.
*/

#mobile-apply {
	display: none;
}

@media screen and (max-width: 990px) {/* set to 30px wider than in style.css */
.panel {
	/*width: 100%;*/
	/*padding-left: 3% !important;
	padding-right: 3% !important;*/
	/*width: 638px;*/
	width:90%;
	}

#hero-panel {
	margin-top:100px;
	 }

.site-header .panel{}
.pagecontainer .panel {}
.pagecontainer .panel_wrapper-auto > .panel {
	padding-right: 0%;
}
.site-footer .panel{}
.site-info-footer .panel{}
}/* /@media screen and (max-width: 990px) { */

@media screen and (max-width: 900px) { /* set to same width as in style.css */

	.bg-light-blue-banner img {
		top: unset;
	}

}/* /@media screen and (max-width: 900px) { */

@media screen and (max-width: 700px) {
	.site-header .panel {
		padding-left: 0;
		padding-right: 0;
	}
	#equation-slider {
		overflow-x: hidden;
	}
	#equation-slider .slide {
		position: absolute;
		width: 50% !important;
		left: 25%;
		transition: all 0.2s;
	}
	#equation-slider .slide.slide-left {
		left: -125%;
	}
	#equation-slider .slide.slide-right {
		left: 125%;
	}
	#equation-slider .num {
		font-size: 74.5px;
	}
	#equation-slider .text {
		font-size: 19px;
		line-height: 1.315;
	}
	#equation-slider .equation-slider-container {
		height: 160px;
	}
	#equation-slider .equation-slider-pager {
		display: block;
	}
	#equation-slider .slide:nth-child(3),
	#equation-slider .slide:nth-child(5), #equation-slider .slide:nth-child(4) {
		padding-top: 2.5rem;
	}
	.slide.plus-sign::after, .slide.equal-sign::after {
		top: 50px;
	}
	.img-horz {
		display: none;
	}
	.img-vert {
		display: inline;
	}
	/*
	.panel:not(.full-width) {
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
    */

}/* /@media screen and (max-width:  700px) { */

@media screen and (max-width: 650px) {

	table.fellows-row {
		width: 100%;
		float: none;
	}
}

/* /@media screen and (max-width: 650px) { */

@media screen and (max-width: 550px) {
	article {
		margin-top: 6rem;
	}
input,
select,
textarea {
	max-width: 100%;
}
	h1 {
		font-size: 35px;
		line-height: 1.06;
	}
	#mobile-apply {
		/* display: block; Changed to none when signup not allowed */
        display:none;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100% !important;
		z-index: 600002
	}/*
	#fellows {
		flex-direction: column;
	}
	#fellows > .col-half {
		width: 100%;
	}*/

	.three-column .col,
	.three-column .col:last-of-type {
		float: none;
		width: 100%;
		margin: 2rem auto 0;
	}
	.site-info-footer {
		padding-bottom: 45px;
	}

	#hero-panel {
	margin-top:0;
	 }
}

/* /@media screen and (max-width: 550px) { */


@media screen and (max-width: 450px) {
	.two-column .col, #applicant-downloads .col {
		width: 100%;
		float:none;
		margin-right:0;
	}
	#applicant-downloads .col:not(:first-of-type) {
		margin-top: 3rem;
	}
}

/* /@media screen and (max-width: 450px) { */

@media screen and (max-width: 400px) {
	#cln-logo {
		width: 170px;
	}
}/* /@media screen and (max-width: 400px) { */
